.scrollable-div {
    height: 600px; /* Set a fixed height for the div */
    overflow: auto; /* Enable vertical scrolling when content overflows */
    border: 0px solid #ccc; /* Just for visualization */
    padding: 0px; /* Add padding for better visibility */
    margin-top: 1.125rem;
    margin-bottom: 1.125rem;
}
	
.layer0 {
  	display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 1px;
}	          

.layer1 {
  	display: grid;
    grid-template-columns: auto 1fr;
    gap: 1px;
}

.layer2 {
    display: grid;
    grid-template-columns: auto auto 1fr;
    gap: 1px;
}

.layer3 {
    display: grid;
    grid-template-columns: auto auto auto 1fr;
    gap: 1px;
} 

.layer4 {
    display: grid;
    grid-template-columns: auto auto auto auto 1fr;
    gap: 1px;
}

.layer5 {
    display: grid;
    grid-template-columns: auto auto auto auto auto 1fr;
    gap: 1px;
}
	
.grid-header {
    background-color: #007A6A;
    font-weight: bold;
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
    color: #FFFFFF;
}
	
.grid-item-head {
    background-color: #007A6A;
    color: #FFFFFF;
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
}
	  
.grid-item {
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
}   
	
.highlight {
    background-color: yellow;
    font-weight: bold;
}

.main-padding {
    padding: 20px;
}

.sub-padding {
    padding-right: 500px;
}	

.scrollable-results-div {   	
   	height: auto; /* grows/shrinks with content */
    max-height: 600px; 
    overflow: auto; /* Enable vertical scrolling when content overflows */
    border: 0px solid #ccc; /* Just for visualization */
    padding: 0px; /* Add padding for better visibility */
}     

.nav_row {
    display: flex;
}

.nav_row>* {
    margin-right: 1.125rem;
}
